.dark-type.activity-hubdb .column-content{  
  background: var(--primary);
}
.premium.dark-type.activity-hubdb .column-content{  
  background: var(--black);
}
.light-type.activity-hubdb .column-content{ 
  background: var(--white);
}
.activity-hubdb .accordion {
  margin-top: 2rem;
}
.activity-hubdb__column {
  padding: var(--spacing-120) 0;
  width: 100%;
}
.activity-hubdb .buttons{
  display: flex;
}
.activity-hubdb .buttons .button{
  margin-right: var(--spacing-16);
  margin-bottom: var(--spacing-16);
}
.activity-hubdb .column-image {
  background: var(--white);
  padding: var(--spacing-12); !important;
  position: relative;
}
.activity-hubdb__column-slider {
  height: 100%;
  width: 100%;
  border-radius: 12px;
}
.activity-hubdb .swiper-slide {
  height: 100%;
}
.activity-hubdb .column-image-element {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
}
.activity-hubdb .swiper-pagination {
  background: var(--primary);
  bottom: -1px !important;
  height: var(--spacing-64);
  width: 100% !important; 
}
.premium.activity-hubdb .swiper-pagination {
  background: var(--black);
}
.activity-hubdb .swiper-pagination-clickable .swiper-pagination-bullet {
  background: var(--secondary);
  width: var(--spacing-8);
  height: var(--spacing-8);
  opacity: 1;
  display: inline-block !important;
  transform: scale(1);
}
.activity-hubdb .swiper-pagination-bullet-active {
  width: var(--spacing-16) !important;
  height: var(--spacing-16) !important;
}

.activity-hubdb .text-overlay {
  background: rgba(10, 14, 56, 0.50);
}
@media (min-width: 993px){
  .activity-hubdb__wrapper.flex-md-row .column-content{
    -webkit-justify-content: flex-end;
    -moz-justify-content: flex-end;
    justify-content: flex-end;
  }
  .activity-hubdb__wrapper.flex-md-row .column-content .activity-hubdb__column {
    padding-right: var(--spacing-32);
  }
  .activity-hubdb__wrapper.flex-md-row-reverse .column-content{
    -webkit-box-pack: start;
    -moz-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .activity-hubdb__wrapper.flex-md-row-reverse .column-content .activity-hubdb__column {
    padding-left: var(--spacing-32);
  }
}
@media (max-width: 992px){
  .activity-hubdb__column {
    padding: var(--spacing-80) 0;
  }
  .activity-hubdb .column-image{
    height: 364px;
  }
}
@media (min-width: 767px){
  .activity-hubdb .buttons.buttons-md-width-100{
    display: block;
  }
}
@media (max-width: 767px){
  .activity-hubdb .buttons.buttons-width-100{
    display: block;
  }
}

